body {
    background: #333;
    font-family: sans-serif;
    margin: 5px auto;
    padding: 0px;
    max-width: 90%;
}

h1, h2, h3, h4, h5 {
    font-family: 'Baloo', sans-serif;
}

a {
    color: blue;
}

@font-face {
    font-family: 'Baloo';
    font-style: normal;
    font-weight: 400;
    src: url('/assets/webfont/Baloo-Regular.woff2') format('woff2'),url('/assets/webfont/Baloo-Regular.ttf') format('truetype');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Baloo';
    font-style: normal;
    font-weight: 400;
    src: url('/assets/webfont/Baloo-Ext-Regular.woff2') format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@media print {
    body {
        background: #fff;
        margin: auto;
        padding: auto;
    }
    #menu {
        display: none;
    }
    #sidebar {
        display: none;
    }
    #footer {
        display: none;
    }
}